ЛОЦМАН: PLM 8.0


ЛОЦМАН: PLM 8.0

Сообщение Andbiz » Пн мар 31, 2008 12:29 am

Здравствуйте!
Работаю в ЛОЦМАН: PLM 8.0.
Недавно произошла вот такая ситуация!
При получении информации из чертежей КОМПАС появляется ошибка "Имя приложения вызвавшего ошибку = K3DDrawing_proxy.dll. Для инструмента КОМПАС-ГРАФИК. Полный код ошибки = 0 006 11 03 0060. Ошибка чтения атрибута. Обязательный атрибут документа - Обозначение". Вместе с ЛОЦМАН 8.0 стоят КОМПАС 9 и eDrawings 2006. Обозначение заполнено.

При получении информации из спецификации КОМПАС появляется ошибка Integrator.exe "Приложению не удалось запуститься, поскольку kAPI5.dll не был найден. Повторная установка приложения может исправить эту проблему.". После этого уже появляется соответственно ошибка ЛОЦМАН "Ошибка взаимодействия с инструментом! Proxy error code: 210000. Не найден (или невозможно загрузить) соответствующий прокси". Файл kAPI5.dll есть и расположен по адресу C:\Program Files\ASCON\KOMPAS-3D V9\Bin.

В чем причина? Важны любые предложения по решению данных ошибок...

P.S.

Кстати, когда запускаю integrator.exe из папки интегратора, то пишеться следующее:
Ошибка:
Код виновника=2
Общая формулировка=Ошибка транспорта
Код ошибки=220000
Детальная формулировка=Spread.
Неверная группа
Нажмите <Enter> для завершеня...
Andbiz
Новичек
 
Сообщения: 1
Зарегистрирован: Пн мар 31, 2008 12:26 am

Вернуться в Геоинформационные системы

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 1